@font-face {
  font-family: "TT Fors";
  src: url("../fonts/tt_fors_regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "TT Fors";
  src: url("../fonts/tt_fors_medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "TT Fors";
  src: url("../fonts/tt_fors_semibold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "TT Bluescreens";
  src: url("../fonts/tt_bluescreens_regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --clr-accent: #ff4900;
  --bgcolor-primary: #ffffff;
  --bgcolor-secondary: #fbfbfc;
  --bgcolor-secondary-2: #f9f3fc;
  --text-color-primary: #141414;
  --text-color-contrast: #ffffff;
  --gradient-accent:
    linear-gradient(
      135deg,
      rgba(255, 255, 255, 0.2) 15%,
      rgba(255, 255, 255, 0) 85%
    ),
    #f65605;
  --fz-title-xs: 12px;
  --fz-title-md: 25px;
  --fz-title-lg: 80px;
  --fz-body-md: 14px;
  --fz-body-lg: 24px;
}

* {
  box-sizing: border-box;
}

body {
  padding: 0;
  margin: 0;
  font-family: "TT Bluescreens";
  color: var(--text-color-primary);
  background-color: var(--bgcolor-primary);
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  font-weight: normal;
}

img,
svg {
  max-width: 100%;
}

button {
  font-family: inherit;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}
@media (max-width: 767.98px) {
  ._root_15ng8_2 {
    padding-top: 48px;
    padding-bottom: 20px;
  }
}
@media (min-width: 768px) {
  ._root_15ng8_2 {
    padding-top: 65px;
    padding-bottom: 120px;
  }
}

._count_15ng8_14 {
  margin-bottom: 14px;
  font-size: var(--fz-title-md);
  text-transform: uppercase;
  text-align: center;
  color: var(--clr-accent);
}

._nav_15ng8_22 {
  display: flex;
  justify-content: center;
}
@media (max-width: 424.98px) {
  ._nav_15ng8_22 {
    flex-direction: column;
    align-items: center;
  }
}
@media (max-width: 767.98px) {
  ._nav_15ng8_22 {
    gap: 10px;
    margin-top: 20px;
  }
}
@media (min-width: 768px) {
  ._nav_15ng8_22 {
    gap: 20px;
    margin-top: 64px;
  }
}

._error_15ng8_45 {
  margin-top: 20px;
  font-size: var(--fz-body-lg);
  text-align: center;
  text-transform: uppercase;
  color: var(--clr-accent);
}._root_1vlwh_1 {
  position: relative;
  overflow: hidden;
}
@media (max-width: 767.98px) {
  ._root_1vlwh_1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: 100%;
  }
}
@media (min-width: 768px) {
  ._root_1vlwh_1 {
    padding-top: 300px;
  }
}

._image_1vlwh_24 {
  display: block;
  max-width: 100%;
}
@media (max-width: 767.98px) {
  ._image_1vlwh_24 {
    width: 100%;
    height: 100%;
    max-height: 80dvh;
    object-fit: cover;
    object-position: center center;
  }
}
@media (min-width: 768px) {
  ._image_1vlwh_24 {
    max-height: 100dvh;
    margin: 0 auto;
  }
}

._button_1vlwh_44 {
  position: absolute;
  top: 50%;
  left: 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 216px;
  height: 216px;
  border: none;
  border-radius: 50%;
  appearance: none;
  background: var(--gradient-accent);
  color: var(--text-color-contrast);
  cursor: pointer;
  animation-name: _pulse0_1vlwh_1;
  animation-timing-function: ease-in-out;
  animation-direction: alternate;
  animation-fill-mode: forwards;
  animation-duration: 2.5s;
  animation-iteration-count: infinite;
}

._buttonText_1vlwh_67 {
  position: relative;
  padding: 0 16px;
  text-transform: uppercase;
  font-size: var(--fz-body-lg);
  letter-spacing: 0.25em;
}
._buttonText_1vlwh_67::before, ._buttonText_1vlwh_67::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: currentColor;
}
._buttonText_1vlwh_67::before {
  left: 0;
}
._buttonText_1vlwh_67::after {
  right: 0;
}

._circle_1vlwh_91 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 1px solid var(--clr-accent);
  border-radius: 50%;
}

._circle1_1vlwh_100 {
  width: 416px;
  height: 416px;
  opacity: 0%;
  animation-name: _pulse1_1vlwh_1;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
  animation-duration: 5s;
  animation-iteration-count: infinite;
  animation-delay: 0.1s;
}

._circle2_1vlwh_112 {
  width: 680px;
  height: 680px;
  opacity: 0%;
  animation-name: _pulse2_1vlwh_1;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
  animation-duration: 5s;
  animation-iteration-count: infinite;
  animation-delay: 0.15s;
}

@media (max-width: 767.98px) {
  ._circle3_1vlwh_125 {
    display: none;
  }
}
@media (min-width: 768px) {
  ._circle3_1vlwh_125 {
    width: 950px;
    height: 950px;
    opacity: 0%;
    animation-name: _pulse3_1vlwh_1;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-delay: 0.2s;
  }
}

._logo_1vlwh_143 {
  display: block;
}
@media (max-width: 767.98px) {
  ._logo_1vlwh_143 {
    margin: 0 auto 65px;
  }
}
@media (min-width: 768px) {
  ._logo_1vlwh_143 {
    margin: 170px auto 120px;
  }
}

@keyframes _pulse0_1vlwh_1 {
  0% {
    transform: translate(-50%, -50%) scale(1);
  }
  100% {
    transform: translate(-50%, -50%) scale(1.05);
  }
}
@keyframes _pulse1_1vlwh_1 {
  0% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 0%;
  }
  20% {
    opacity: 65%;
  }
  80% {
    opacity: 0%;
  }
  100% {
    transform: translate(-50%, -50%) scale(1.25);
    opacity: 0%;
  }
}
@keyframes _pulse2_1vlwh_1 {
  0% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 0%;
  }
  20% {
    opacity: 30%;
  }
  80% {
    opacity: 0%;
  }
  100% {
    transform: translate(-50%, -50%) scale(1.125);
    opacity: 0%;
  }
}
@keyframes _pulse3_1vlwh_1 {
  0% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 0%;
  }
  20% {
    opacity: 15%;
  }
  80% {
    opacity: 0%;
  }
  100% {
    transform: translate(-50%, -50%) scale(1.1);
    opacity: 0%;
  }
}._root_1iho5_1 {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 4px;
  max-width: 300px;
  width: 50%;
  padding: 0;
  margin: 0;
  appearance: none;
  border: none;
  border-radius: 108px;
  color: var(--text-color-primary);
  background-color: var(--bgcolor-secondary-2);
  cursor: pointer;
}
._root_1iho5_1:disabled {
  opacity: 0.5;
  cursor: default;
}
@media (max-width: 767.98px) {
  ._root_1iho5_1 {
    height: 60px;
  }
}
@media (min-width: 768px) {
  ._root_1iho5_1 {
    height: 80px;
  }
}

._text_1iho5_32 {
  font-size: var(--fz-title-md);
  text-transform: uppercase;
}

._active_1iho5_37 {
  color: var(--text-color-contrast);
  background-color: var(--clr-accent);
}._root_ffpuf_1 {
  width: 100%;
  max-width: 1294px;
  margin: 0 auto;
}
@media (max-width: 767.98px) {
  ._root_ffpuf_1 {
    padding: 0 16px;
  }
}
@media (min-width: 768px) {
  ._root_ffpuf_1 {
    padding: 0 32px;
  }
}._root_1icwg_1 {
  display: flex;
  justify-content: center;
  border-bottom: 1px solid #fbfbfc;
}
@media (max-width: 767.98px) {
  ._root_1icwg_1 {
    padding-top: 32px;
  }
}
@media (min-width: 768px) {
  ._root_1icwg_1 {
    padding-top: 48px;
  }
}

@media (max-width: 767.98px) {
  ._logo_1icwg_18 {
    width: 400px;
  }
}._title_1v7q5_1 {
  line-height: 0.8;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 767.98px) {
  ._title_1v7q5_1 {
    margin-bottom: 60px;
    font-size: 40px;
  }
}
@media (min-width: 768px) {
  ._title_1v7q5_1 {
    margin-bottom: 80px;
    font-size: var(--fz-title-lg);
  }
}._root_17muf_1 {
  position: relative;
}

@media (min-width: 768px) {
  ._header_17muf_6 {
    display: none;
  }
}

._image_17muf_11 {
  display: block;
  max-width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  opacity: 10%;
  pointer-events: none;
}
@media (max-width: 767.98px) {
  ._image_17muf_11 {
    width: 100%;
    height: 100%;
    max-height: 80dvh;
    object-fit: cover;
    object-position: center center;
  }
}
@media (min-width: 768px) {
  ._image_17muf_11 {
    max-height: 100dvh;
    margin: 0 auto;
  }
}

._wrapper_17muf_38 {
  position: relative;
  z-index: 20;
}

._content_17muf_43 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media (max-width: 767.98px) {
  ._content_17muf_43 {
    height: calc(100dvh - 100px);
  }
}
@media (min-width: 768px) {
  ._content_17muf_43 {
    height: calc(100dvh - 200px);
  }
}

._icon_17muf_60 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  border-radius: 50%;
  background: var(--gradient-accent);
}
._icon_17muf_60 svg {
  color: var(--text-color-contrast);
}
@media (max-width: 767.98px) {
  ._icon_17muf_60 {
    width: 50px;
    height: 50px;
  }
  ._icon_17muf_60 svg {
    width: 24px;
    height: 24px;
  }
}
@media (min-width: 768px) {
  ._icon_17muf_60 {
    width: 80px;
    height: 80px;
  }
  ._icon_17muf_60 svg {
    width: 40px;
    height: 40px;
  }
}

._text_17muf_92 {
  text-align: center;
}
._text_17muf_92 p:first-of-type {
  margin-bottom: 40px;
  text-transform: uppercase;
  text-align: center;
  color: var(--clr-accent);
}
@media (max-width: 767.98px) {
  ._text_17muf_92 {
    font-size: 20px;
  }
  ._text_17muf_92 p:first-of-type {
    font-size: 24px;
  }
}
@media (min-width: 768px) {
  ._text_17muf_92 {
    font-size: 28px;
  }
  ._text_17muf_92 p:first-of-type {
    font-size: 36px;
  }
}

@media (max-width: 767.98px) {
  ._logo_17muf_119 {
    display: none;
  }
}
@media (min-width: 768px) {
  ._logo_17muf_119 {
    display: block;
    margin: 20px auto 120px;
  }
}._root_1mt9y_1 {
  text-align: center;
}
._root_1mt9y_1 p:not(:last-of-type) {
  margin-bottom: 1em;
}
@media (max-width: 767.98px) {
  ._root_1mt9y_1 {
    font-size: 20px;
  }
}
@media (min-width: 768px) {
  ._root_1mt9y_1 {
    font-size: var(--fz-title-md);
  }
}._list_xbf7p_1 {
  padding: 0;
  margin: 0;
  list-style: none;
}

._listSizeSm_xbf7p_7 {
  gap: 10px;
}
@media (max-width: 767.98px) {
  ._listSizeSm_xbf7p_7 {
    display: flex;
    flex-direction: column;
  }
}
@media (min-width: 768px) {
  ._listSizeSm_xbf7p_7 {
    display: grid;
  }
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  ._listSizeSm_xbf7p_7 {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 1024px) {
  ._listSizeSm_xbf7p_7 {
    grid-template-columns: repeat(5, 1fr);
  }
}

@media (max-width: 767.98px) {
  ._listSizeMd_xbf7p_33 {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
}
@media (min-width: 768px) {
  ._listSizeMd_xbf7p_33 {
    display: grid;
    gap: 15px 10px;
  }
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  ._listSizeMd_xbf7p_33 {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1024px) {
  ._listSizeMd_xbf7p_33 {
    grid-template-columns: repeat(4, 1fr);
  }
}

._item_xbf7p_56 {
  min-width: 0;
}

._label_xbf7p_60 {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  border: 1px solid var(--bgcolor-secondary-2);
  border-radius: 10px;
  background-color: var(--bgcolor-secondary);
  transition: background-color 0.2s ease-in-out;
  cursor: pointer;
}
@media (max-width: 767.98px) {
  ._label_xbf7p_60 {
    flex-direction: row;
    gap: 16px;
  }
}
@media (min-width: 768px) {
  ._label_xbf7p_60 {
    flex-direction: column;
    gap: 10px;
  }
}

@media (max-width: 424.98px) {
  ._listSizeSm_xbf7p_7 ._label_xbf7p_60 {
    padding: 8px;
  }
}
@media (min-width: 425px) and (max-width: 767.98px) {
  ._listSizeSm_xbf7p_7 ._label_xbf7p_60 {
    padding: 16px;
  }
}
@media (min-width: 768px) {
  ._listSizeSm_xbf7p_7 ._label_xbf7p_60 {
    padding: 25px 16px 16px;
  }
}

@media (max-width: 424.98px) {
  ._listSizeMd_xbf7p_33 ._label_xbf7p_60 {
    padding: 16px;
  }
}
@media (min-width: 425px) and (max-width: 767.98px) {
  ._listSizeMd_xbf7p_33 ._label_xbf7p_60 {
    padding: 25px;
  }
}
@media (min-width: 768px) {
  ._listSizeMd_xbf7p_33 ._label_xbf7p_60 {
    padding: 50px 32px 32px;
  }
}

._itemActive_xbf7p_118 ._checkbox_xbf7p_118 {
  background: var(--clr-accent);
}
._itemActive_xbf7p_118 ._checkboxIcon_xbf7p_121 {
  color: #ffffff;
  opacity: 100%;
}

._labelText_xbf7p_126 {
  flex-grow: 1;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  ._labelText_xbf7p_126 {
    text-align: center;
  }
}

@media (max-width: 424.98px) {
  ._listSizeSm_xbf7p_7 ._labelText_xbf7p_126 {
    font-size: 20px;
  }
}
@media (min-width: 425px) and (max-width: 767.98px) {
  ._listSizeSm_xbf7p_7 ._labelText_xbf7p_126 {
    font-size: 24px;
  }
}
@media (min-width: 768px) {
  ._listSizeSm_xbf7p_7 ._labelText_xbf7p_126 {
    font-size: 28px;
  }
}

@media (max-width: 424.98px) {
  ._listSizeMd_xbf7p_33 ._labelText_xbf7p_126 {
    font-size: 28px;
  }
}
@media (min-width: 425px) and (max-width: 767.98px) {
  ._listSizeMd_xbf7p_33 ._labelText_xbf7p_126 {
    font-size: 32px;
  }
}
@media (min-width: 768px) {
  ._listSizeMd_xbf7p_33 ._labelText_xbf7p_126 {
    font-size: 40px;
  }
}

._labelImage_xbf7p_168 {
  flex-shrink: 0;
  display: block;
  max-width: 75px;
  max-height: 75px;
  width: auto;
  height: auto;
  border: 3px solid var(--bgcolor-secondary-2);
  border-radius: 50%;
  overflow: hidden;
  object-fit: cover;
  object-position: center;
}
@media (min-width: 768px) {
  ._labelImage_xbf7p_168 {
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
  }
}

._checkbox_xbf7p_118 {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  border-radius: 50%;
  background-color: var(--bgcolor-secondary-2);
  transition: background-color 0.2s ease-in-out;
}

._listSizeSm_xbf7p_7 ._checkbox_xbf7p_118 {
  width: 40px;
  height: 40px;
}

._listSizeMd_xbf7p_33 ._checkbox_xbf7p_118 {
  width: 54px;
  height: 54px;
}

._checkboxIcon_xbf7p_121 {
  width: 16px;
  height: 16px;
  transition: color 0.2s ease-in-out;
}

._error_xbf7p_216 {
  margin-top: 20px;
  font-size: var(--fz-body-lg);
  text-align: center;
  text-transform: uppercase;
  color: var(--clr-accent);
}

._textInputWrapper_xbf7p_224 {
  margin-top: 10px;
}

._textInput_xbf7p_224 {
  width: 100%;
  padding: 32px;
  border: none;
  border-radius: 10px;
  font-size: var(--fz-body-md);
  background-color: var(--bgcolor-secondary);
  border: 1px solid var(--bgcolor-secondary-2);
}

._sliderNav_xbf7p_238 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 2;
  pointer-events: none;
}
._sliderNav_xbf7p_238 ._sliderNavBtn_xbf7p_250 {
  pointer-events: all;
}

._sliderNavBtn_xbf7p_250 {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  border: none;
  border-radius: 50%;
  margin: 0;
  background-color: var(--bgcolor-secondary-2);
  transition: background-color 0.2s ease-in-out;
  appearance: none;
  cursor: pointer;
}
._sliderNavBtn_xbf7p_250 ._sliderNavBtnIcon_xbf7p_267 {
  width: 24px;
  height: 24px;
}
@media (max-width: 767.98px) {
  ._sliderNavBtn_xbf7p_250 {
    width: 44px;
    height: 44px;
  }
}
@media (min-width: 768px) {
  ._sliderNavBtn_xbf7p_250 {
    width: 54px;
    height: 54px;
  }
}

._sliderNavBtnPrev_xbf7p_284 {
  transform: translateX(-50%);
}

._sliderNavBtnNext_xbf7p_288 {
  transform: translateX(50%);
}._list_1rfha_1 {
  padding: 0;
  margin: 0;
  list-style: none;
  gap: 10px;
}
@media (max-width: 767.98px) {
  ._list_1rfha_1 {
    display: flex;
    flex-direction: column;
  }
}
@media (min-width: 768px) {
  ._list_1rfha_1 {
    display: grid;
  }
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  ._list_1rfha_1 {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1024px) {
  ._list_1rfha_1 {
    grid-template-columns: repeat(3, 1fr);
  }
}

._link_1rfha_29 {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: var(--bgcolor-secondary);
  border: 1px solid var(--bgcolor-secondary-2);
  border-radius: 10px;
  color: inherit;
  text-decoration: none;
  transition: background-color 0.2s ease-in-out;
}
@media (max-width: 424.98px) {
  ._link_1rfha_29 {
    padding: 16px;
  }
}
@media (min-width: 425px) and (max-width: 767.98px) {
  ._link_1rfha_29 {
    padding: 25px;
  }
}
@media (min-width: 768px) {
  ._link_1rfha_29 {
    padding: 32px;
  }
}

._linkText_1rfha_59 {
  text-transform: uppercase;
}
@media (max-width: 424.98px) {
  ._linkText_1rfha_59 {
    font-size: 28px;
  }
}
@media (min-width: 425px) and (max-width: 767.98px) {
  ._linkText_1rfha_59 {
    font-size: 32px;
  }
}
@media (min-width: 768px) {
  ._linkText_1rfha_59 {
    font-size: 40px;
    text-align: center;
  }
}@media (max-width: 767.98px) {
  ._root_1ootq_2 {
    padding-top: 48px;
    padding-bottom: 20px;
  }
}
@media (min-width: 768px) {
  ._root_1ootq_2 {
    padding-top: 65px;
    padding-bottom: 120px;
  }
}